import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PermissionsSelectorComponent } from './permissions-selector.component';

describe('PermissionsSelectorComponent', () => {
  let component: PermissionsSelectorComponent;
  let fixture: ComponentFixture<PermissionsSelectorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PermissionsSelectorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PermissionsSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
